* gnu/regexp/CharIndexedReader.java: Removed.
[official-gcc.git] / libbanshee / Makefile.in
blobac898541dcd1518fcde396915ff06345ca90feb7
1 # Makefile.in generated by automake 1.7.6 from Makefile.am.
2 # @configure_input@
4 # Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
5 # Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
15 @SET_MAKE@
17 srcdir = @srcdir@
18 top_srcdir = @top_srcdir@
19 VPATH = @srcdir@
20 pkgdatadir = $(datadir)/@PACKAGE@
21 pkglibdir = $(libdir)/@PACKAGE@
22 pkgincludedir = $(includedir)/@PACKAGE@
23 top_builddir = .
25 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
26 INSTALL = @INSTALL@
27 install_sh_DATA = $(install_sh) -c -m 644
28 install_sh_PROGRAM = $(install_sh) -c
29 install_sh_SCRIPT = $(install_sh) -c
30 INSTALL_HEADER = $(INSTALL_DATA)
31 transform = $(program_transform_name)
32 NORMAL_INSTALL = :
33 PRE_INSTALL = :
34 POST_INSTALL = :
35 NORMAL_UNINSTALL = :
36 PRE_UNINSTALL = :
37 POST_UNINSTALL = :
38 ACLOCAL = @ACLOCAL@
39 AMDEP_FALSE = @AMDEP_FALSE@
40 AMDEP_TRUE = @AMDEP_TRUE@
41 AMTAR = @AMTAR@
42 AUTOCONF = @AUTOCONF@
43 AUTOHEADER = @AUTOHEADER@
44 AUTOMAKE = @AUTOMAKE@
45 AWK = @AWK@
46 CC = @CC@
47 CCDEPMODE = @CCDEPMODE@
48 CFLAGS = @CFLAGS@
49 CPP = @CPP@
50 CPPFLAGS = @CPPFLAGS@
51 CYGPATH_W = @CYGPATH_W@
52 DEFS = @DEFS@
53 DEPDIR = @DEPDIR@
54 ECHO_C = @ECHO_C@
55 ECHO_N = @ECHO_N@
56 ECHO_T = @ECHO_T@
57 EGREP = @EGREP@
58 EXEEXT = @EXEEXT@
59 INSTALL_DATA = @INSTALL_DATA@
60 INSTALL_PROGRAM = @INSTALL_PROGRAM@
61 INSTALL_SCRIPT = @INSTALL_SCRIPT@
62 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
63 LDFLAGS = @LDFLAGS@
64 LIBOBJS = @LIBOBJS@
65 LIBS = @LIBS@
66 LTLIBOBJS = @LTLIBOBJS@
67 MAINT = @MAINT@
68 MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
69 MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
70 MAKEINFO = @MAKEINFO@
71 OBJEXT = @OBJEXT@
72 PACKAGE = @PACKAGE@
73 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
74 PACKAGE_NAME = @PACKAGE_NAME@
75 PACKAGE_STRING = @PACKAGE_STRING@
76 PACKAGE_TARNAME = @PACKAGE_TARNAME@
77 PACKAGE_VERSION = @PACKAGE_VERSION@
78 PATH_SEPARATOR = @PATH_SEPARATOR@
79 RANLIB = @RANLIB@
80 SET_MAKE = @SET_MAKE@
81 SHELL = @SHELL@
82 STRIP = @STRIP@
83 VERSION = @VERSION@
84 ac_ct_CC = @ac_ct_CC@
85 ac_ct_RANLIB = @ac_ct_RANLIB@
86 ac_ct_STRIP = @ac_ct_STRIP@
87 ac_libbanshee_warn_cflags = @ac_libbanshee_warn_cflags@
88 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
89 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
90 am__include = @am__include@
91 am__leading_dot = @am__leading_dot@
92 am__quote = @am__quote@
93 bindir = @bindir@
94 build_alias = @build_alias@
95 datadir = @datadir@
96 exec_prefix = @exec_prefix@
97 host_alias = @host_alias@
98 includedir = @includedir@
99 infodir = @infodir@
100 install_sh = @install_sh@
101 libdir = @libdir@
102 libexecdir = @libexecdir@
103 localstatedir = @localstatedir@
104 mandir = @mandir@
105 oldincludedir = @oldincludedir@
106 prefix = @prefix@
107 program_transform_name = @program_transform_name@
108 sbindir = @sbindir@
109 sharedstatedir = @sharedstatedir@
110 sysconfdir = @sysconfdir@
111 target_alias = @target_alias@
112 SUBDIRS = engine points-to libcompat
113 # Work around what appears to be a GNU make bug handling MAKEFLAGS
114 # values defined in terms of make variables, as is the case for CC and
115 # friends when we are called from the top level Makefile.
116 AM_MAKEFLAGS = \
117 "AR_FLAGS=$(AR_FLAGS)" \
118 "CC_FOR_BUILD=$(CC_FOR_BUILD)" \
119 "CFLAGS=$(CFLAGS)" \
120 "CXXFLAGS=$(CXXFLAGS)" \
121 "CFLAGS_FOR_BUILD=$(CFLAGS_FOR_BUILD)" \
122 "CFLAGS_FOR_TARGET=$(CFLAGS_FOR_TARGET)" \
123 "INSTALL=$(INSTALL)" \
124 "INSTALL_DATA=$(INSTALL_DATA)" \
125 "INSTALL_PROGRAM=$(INSTALL_PROGRAM)" \
126 "INSTALL_SCRIPT=$(INSTALL_SCRIPT)" \
127 "LDFLAGS=$(LDFLAGS)" \
128 "LIBCFLAGS=$(LIBCFLAGS)" \
129 "LIBCFLAGS_FOR_TARGET=$(LIBCFLAGS_FOR_TARGET)" \
130 "MAKE=$(MAKE)" \
131 "MAKEINFO=$(MAKEINFO) $(MAKEINFOFLAGS)" \
132 "PICFLAG=$(PICFLAG)" \
133 "PICFLAG_FOR_TARGET=$(PICFLAG_FOR_TARGET)" \
134 "SHELL=$(SHELL)" \
135 "EXPECT=$(EXPECT)" \
136 "RUNTEST=$(RUNTEST)" \
137 "RUNTESTFLAGS=$(RUNTESTFLAGS)" \
138 "exec_prefix=$(exec_prefix)" \
139 "infodir=$(infodir)" \
140 "libdir=$(libdir)" \
141 "prefix=$(prefix)" \
142 "tooldir=$(tooldir)" \
143 "AR=$(AR)" \
144 "AS=$(AS)" \
145 "CC=$(CC)" \
146 "CXX=$(CXX)" \
147 "LD=$(LD)" \
148 "LIBCFLAGS=$(LIBCFLAGS)" \
149 "NM=$(NM)" \
150 "PICFLAG=$(PICFLAG)" \
151 "RANLIB=$(RANLIB)" \
152 "DESTDIR=$(DESTDIR)"
154 subdir = .
155 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
156 mkinstalldirs = $(SHELL) $(top_srcdir)/../mkinstalldirs
157 CONFIG_HEADER = config.h
158 CONFIG_CLEAN_FILES =
159 DIST_SOURCES =
161 RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
162 ps-recursive install-info-recursive uninstall-info-recursive \
163 all-recursive install-data-recursive install-exec-recursive \
164 installdirs-recursive install-recursive uninstall-recursive \
165 check-recursive installcheck-recursive
166 DIST_COMMON = README ../install-sh ../missing ../mkinstalldirs AUTHORS \
167 COPYING ChangeLog INSTALL Makefile.am Makefile.in NEWS \
168 acinclude.m4 aclocal.m4 config.h.in configure configure.in
169 DIST_SUBDIRS = $(SUBDIRS)
170 all: config.h
171 $(MAKE) $(AM_MAKEFLAGS) all-recursive
173 .SUFFIXES:
175 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
176 configure.lineno
177 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4)
178 cd $(top_srcdir) && \
179 $(AUTOMAKE) --gnu Makefile
180 Makefile: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.in $(top_builddir)/config.status
181 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)
183 $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
184 $(SHELL) ./config.status --recheck
185 $(srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
186 cd $(srcdir) && $(AUTOCONF)
188 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ configure.in acinclude.m4
189 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
191 config.h: stamp-h1
192 @if test ! -f $@; then \
193 rm -f stamp-h1; \
194 $(MAKE) stamp-h1; \
195 else :; fi
197 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
198 @rm -f stamp-h1
199 cd $(top_builddir) && $(SHELL) ./config.status config.h
201 $(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(top_srcdir)/configure.in $(ACLOCAL_M4)
202 cd $(top_srcdir) && $(AUTOHEADER)
203 touch $(srcdir)/config.h.in
205 distclean-hdr:
206 -rm -f config.h stamp-h1
207 uninstall-info-am:
209 # This directory's subdirectories are mostly independent; you can cd
210 # into them and run `make' without going through this Makefile.
211 # To change the values of `make' variables: instead of editing Makefiles,
212 # (1) if the variable is set in `config.status', edit `config.status'
213 # (which will cause the Makefiles to be regenerated when you run `make');
214 # (2) otherwise, pass the desired values on the `make' command line.
215 $(RECURSIVE_TARGETS):
216 @set fnord $$MAKEFLAGS; amf=$$2; \
217 dot_seen=no; \
218 target=`echo $@ | sed s/-recursive//`; \
219 list='$(SUBDIRS)'; for subdir in $$list; do \
220 echo "Making $$target in $$subdir"; \
221 if test "$$subdir" = "."; then \
222 dot_seen=yes; \
223 local_target="$$target-am"; \
224 else \
225 local_target="$$target"; \
226 fi; \
227 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
228 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
229 done; \
230 if test "$$dot_seen" = "no"; then \
231 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
232 fi; test -z "$$fail"
234 mostlyclean-recursive clean-recursive distclean-recursive \
235 maintainer-clean-recursive:
236 @set fnord $$MAKEFLAGS; amf=$$2; \
237 dot_seen=no; \
238 case "$@" in \
239 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
240 *) list='$(SUBDIRS)' ;; \
241 esac; \
242 rev=''; for subdir in $$list; do \
243 if test "$$subdir" = "."; then :; else \
244 rev="$$subdir $$rev"; \
245 fi; \
246 done; \
247 rev="$$rev ."; \
248 target=`echo $@ | sed s/-recursive//`; \
249 for subdir in $$rev; do \
250 echo "Making $$target in $$subdir"; \
251 if test "$$subdir" = "."; then \
252 local_target="$$target-am"; \
253 else \
254 local_target="$$target"; \
255 fi; \
256 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
257 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
258 done && test -z "$$fail"
259 tags-recursive:
260 list='$(SUBDIRS)'; for subdir in $$list; do \
261 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
262 done
263 ctags-recursive:
264 list='$(SUBDIRS)'; for subdir in $$list; do \
265 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
266 done
268 ETAGS = etags
269 ETAGSFLAGS =
271 CTAGS = ctags
272 CTAGSFLAGS =
274 tags: TAGS
276 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
277 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
278 unique=`for i in $$list; do \
279 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
280 done | \
281 $(AWK) ' { files[$$0] = 1; } \
282 END { for (i in files) print i; }'`; \
283 mkid -fID $$unique
285 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
286 $(TAGS_FILES) $(LISP)
287 tags=; \
288 here=`pwd`; \
289 if (etags --etags-include --version) >/dev/null 2>&1; then \
290 include_option=--etags-include; \
291 else \
292 include_option=--include; \
293 fi; \
294 list='$(SUBDIRS)'; for subdir in $$list; do \
295 if test "$$subdir" = .; then :; else \
296 test -f $$subdir/TAGS && \
297 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
298 fi; \
299 done; \
300 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
301 unique=`for i in $$list; do \
302 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
303 done | \
304 $(AWK) ' { files[$$0] = 1; } \
305 END { for (i in files) print i; }'`; \
306 test -z "$(ETAGS_ARGS)$$tags$$unique" \
307 || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
308 $$tags $$unique
310 ctags: CTAGS
311 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
312 $(TAGS_FILES) $(LISP)
313 tags=; \
314 here=`pwd`; \
315 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
316 unique=`for i in $$list; do \
317 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
318 done | \
319 $(AWK) ' { files[$$0] = 1; } \
320 END { for (i in files) print i; }'`; \
321 test -z "$(CTAGS_ARGS)$$tags$$unique" \
322 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
323 $$tags $$unique
325 GTAGS:
326 here=`$(am__cd) $(top_builddir) && pwd` \
327 && cd $(top_srcdir) \
328 && gtags -i $(GTAGS_ARGS) $$here
330 distclean-tags:
331 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
332 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
334 top_distdir = .
335 distdir = $(PACKAGE)-$(VERSION)
337 am__remove_distdir = \
338 { test ! -d $(distdir) \
339 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
340 && rm -fr $(distdir); }; }
342 GZIP_ENV = --best
343 distuninstallcheck_listfiles = find . -type f -print
344 distcleancheck_listfiles = find . -type f -print
346 distdir: $(DISTFILES)
347 $(am__remove_distdir)
348 mkdir $(distdir)
349 $(mkinstalldirs) $(distdir)/..
350 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
351 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
352 list='$(DISTFILES)'; for file in $$list; do \
353 case $$file in \
354 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
355 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
356 esac; \
357 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
358 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
359 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
360 dir="/$$dir"; \
361 $(mkinstalldirs) "$(distdir)$$dir"; \
362 else \
363 dir=''; \
364 fi; \
365 if test -d $$d/$$file; then \
366 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
367 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
368 fi; \
369 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
370 else \
371 test -f $(distdir)/$$file \
372 || cp -p $$d/$$file $(distdir)/$$file \
373 || exit 1; \
374 fi; \
375 done
376 list='$(SUBDIRS)'; for subdir in $$list; do \
377 if test "$$subdir" = .; then :; else \
378 test -d $(distdir)/$$subdir \
379 || mkdir $(distdir)/$$subdir \
380 || exit 1; \
381 (cd $$subdir && \
382 $(MAKE) $(AM_MAKEFLAGS) \
383 top_distdir="$(top_distdir)" \
384 distdir=../$(distdir)/$$subdir \
385 distdir) \
386 || exit 1; \
387 fi; \
388 done
389 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
390 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
391 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
392 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
393 || chmod -R a+r $(distdir)
394 dist-gzip: distdir
395 $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
396 $(am__remove_distdir)
398 dist dist-all: distdir
399 $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
400 $(am__remove_distdir)
402 # This target untars the dist file and tries a VPATH configuration. Then
403 # it guarantees that the distribution is self-contained by making another
404 # tarfile.
405 distcheck: dist
406 $(am__remove_distdir)
407 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
408 chmod -R a-w $(distdir); chmod a+w $(distdir)
409 mkdir $(distdir)/_build
410 mkdir $(distdir)/_inst
411 chmod a-w $(distdir)
412 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
413 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
414 && cd $(distdir)/_build \
415 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
416 $(DISTCHECK_CONFIGURE_FLAGS) \
417 && $(MAKE) $(AM_MAKEFLAGS) \
418 && $(MAKE) $(AM_MAKEFLAGS) dvi \
419 && $(MAKE) $(AM_MAKEFLAGS) check \
420 && $(MAKE) $(AM_MAKEFLAGS) install \
421 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
422 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
423 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
424 distuninstallcheck \
425 && chmod -R a-w "$$dc_install_base" \
426 && ({ \
427 (cd ../.. && $(mkinstalldirs) "$$dc_destdir") \
428 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
429 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
430 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
431 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
432 } || { rm -rf "$$dc_destdir"; exit 1; }) \
433 && rm -rf "$$dc_destdir" \
434 && $(MAKE) $(AM_MAKEFLAGS) dist-gzip \
435 && rm -f $(distdir).tar.gz \
436 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
437 $(am__remove_distdir)
438 @echo "$(distdir).tar.gz is ready for distribution" | \
439 sed 'h;s/./=/g;p;x;p;x'
440 distuninstallcheck:
441 @cd $(distuninstallcheck_dir) \
442 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
443 || { echo "ERROR: files left after uninstall:" ; \
444 if test -n "$(DESTDIR)"; then \
445 echo " (check DESTDIR support)"; \
446 fi ; \
447 $(distuninstallcheck_listfiles) ; \
448 exit 1; } >&2
449 distcleancheck: distclean
450 @if test '$(srcdir)' = . ; then \
451 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
452 exit 1 ; \
454 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
455 || { echo "ERROR: files left in build directory after distclean:" ; \
456 $(distcleancheck_listfiles) ; \
457 exit 1; } >&2
458 check-am: all-am
459 check: check-recursive
460 all-am: Makefile config.h
461 installdirs: installdirs-recursive
462 installdirs-am:
464 install: install-recursive
465 install-exec: install-exec-recursive
466 install-data: install-data-recursive
467 uninstall: uninstall-recursive
469 install-am: all-am
470 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
472 installcheck: installcheck-recursive
473 install-strip:
474 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
475 INSTALL_STRIP_FLAG=-s \
476 `test -z '$(STRIP)' || \
477 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
478 mostlyclean-generic:
480 clean-generic:
482 distclean-generic:
483 -rm -f Makefile $(CONFIG_CLEAN_FILES)
485 maintainer-clean-generic:
486 @echo "This command is intended for maintainers to use"
487 @echo "it deletes files that may require special tools to rebuild."
488 clean: clean-recursive
490 clean-am: clean-generic mostlyclean-am
492 distclean: distclean-recursive
493 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
494 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
496 dvi: dvi-recursive
498 dvi-am:
500 info: info-recursive
502 info-am:
504 install-data-am:
506 install-exec-am:
508 install-info: install-info-recursive
510 install-man:
512 installcheck-am:
514 maintainer-clean: maintainer-clean-recursive
515 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
516 -rm -rf $(top_srcdir)/autom4te.cache
517 maintainer-clean-am: distclean-am maintainer-clean-generic
519 mostlyclean: mostlyclean-recursive
521 mostlyclean-am: mostlyclean-generic
523 pdf: pdf-recursive
525 pdf-am:
527 ps: ps-recursive
529 ps-am:
531 uninstall-am: uninstall-info-am
533 uninstall-info: uninstall-info-recursive
535 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am clean \
536 clean-generic clean-recursive ctags ctags-recursive dist \
537 dist-all dist-gzip distcheck distclean distclean-generic \
538 distclean-hdr distclean-recursive distclean-tags distcleancheck \
539 distdir distuninstallcheck dvi dvi-am dvi-recursive info \
540 info-am info-recursive install install-am install-data \
541 install-data-am install-data-recursive install-exec \
542 install-exec-am install-exec-recursive install-info \
543 install-info-am install-info-recursive install-man \
544 install-recursive install-strip installcheck installcheck-am \
545 installdirs installdirs-am installdirs-recursive \
546 maintainer-clean maintainer-clean-generic \
547 maintainer-clean-recursive mostlyclean mostlyclean-generic \
548 mostlyclean-recursive pdf pdf-am pdf-recursive ps ps-am \
549 ps-recursive tags tags-recursive uninstall uninstall-am \
550 uninstall-info-am uninstall-info-recursive uninstall-recursive
552 # Tell versions [3.59,3.63) of GNU make to not export all variables.
553 # Otherwise a system limit (for SysV at least) may be exceeded.
554 .NOEXPORT: